@font-face {
    font-family: 'gotham-book-webfont';
    src: url('gotham-book-webfont.eot');
    src: url('gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('gotham-book-webfont.woff') format('woff'),
         url('gotham-book-webfont.ttf') format('truetype'),
         url('gotham-book-webfont.svg#gotham-book-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gotham-bookitalic';
    src: url('gotham-bookitalic.eot');
    src: url('gotham-bookitalic.eot?#iefix') format('embedded-opentype'),
         url('gotham-bookitalic.woff') format('woff'),
         url('gotham-bookitalic.ttf') format('truetype'),
         url('gotham-bookitalic.svg#gotham-bookitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ITCAvantGardeStd-Bk';
    src: url('ITCAvantGardeStd-Bk.eot');
    src: url('ITCAvantGardeStd-Bk.eot?#iefix') format('embedded-opentype'),
         url('ITCAvantGardeStd-Bk.woff') format('woff'),
         url('ITCAvantGardeStd-Bk.ttf') format('truetype'),
         url('ITCAvantGardeStd-Bk.svg#ITCAvantGardeStd-Bk') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ITCAvantGardeStd-BkObl';
    src: url('ITCAvantGardeStd-BkObl.eot');
    src: url('ITCAvantGardeStd-BkObl.eot?#iefix') format('embedded-opentype'),
         url('ITCAvantGardeStd-BkObl.woff') format('woff'),
         url('ITCAvantGardeStd-BkObl.ttf') format('truetype'),
         url('ITCAvantGardeStd-BkObl.svg#ITCAvantGardeStd-BkObl') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ITCAvantGardeStd-Demi';
    src: url('ITCAvantGardeStd-Demi.eot');
    src: url('ITCAvantGardeStd-Demi.eot?#iefix') format('embedded-opentype'),
         url('ITCAvantGardeStd-Demi.woff') format('woff'),
         url('ITCAvantGardeStd-Demi.ttf') format('truetype'),
         url('ITCAvantGardeStd-Demi.svg#ITCAvantGardeStd-Demi') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ITCAvantGardeStd-Md';
    src: url('ITCAvantGardeStd-Md.eot');
    src: url('ITCAvantGardeStd-Md.eot?#iefix') format('embedded-opentype'),
         url('ITCAvantGardeStd-Md.woff') format('woff'),
         url('ITCAvantGardeStd-Md.ttf') format('truetype'),
         url('ITCAvantGardeStd-Md.svg#ITCAvantGardeStd-Md') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ITCAvantGardeStd-Bold';
    src: url('ITCAvantGardeStd-Bold.eot');
    src: url('ITCAvantGardeStd-Bold.eot?#iefix') format('embedded-opentype'),
         url('ITCAvantGardeStd-Bold.woff') format('woff'),
         url('ITCAvantGardeStd-Bold.ttf') format('truetype'),
         url('ITCAvantGardeStd-Bold.svg#ITCAvantGardeStd-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
